<body>
  <div class="container box">
    <div class="row">
      <div class="col-xl-5 col-md-5 col-sm-12 col-12">

        <img class="image" src="{{selected.image_url}}">
      </div>


      <div class="col-xl-7 col-md-7 col-sm-12 col-12">
        <div>
          <div class="subTitle2">توضیحات</div>

          <hr>
          <div class="sub-field">
            <p>
              {{selected.description}}
            </p>
          </div>

          <div class="subTitle2">محتویات</div>

          <hr>

          <div class="container">
              <div class="row sub-field" *ngFor="let obj of selected.properties">
                <div class="col-xl-6 col-md-6 col-sm-12 col-12">
                </div>
                <div class="col-xl-3 col-md-3 col-sm-12 col-12">
                </div>

                <div class="col-xl-3 col-md-3 col-sm-12 col-12 name">
                    {{obj.name}}
                </div>

                <div class="detail">
                  {{obj.options_detail}}
                </div>

              </div>
            </div>
        </div>


        <hr>
        <div class="container box2">
          <div class="row">
            <div class="col-xl-4 col-md-4 col-sm-12 col-12">
            </div>
            <div class="col-xl-4 col-md-4 col-sm-12 col-12">
              <input id="pricePack" class="price" value=" تومن {{price}}هزینه " disabled>

            </div>
            <div class="col-xl-4 col-md-4 col-sm-12 col-12">
              <label>
                <input id="numberOfPack" class="input-num" placeholder="تعداد" type="number" [(ngModel)]="number" (change)="updatePrice()">
              </label>
            </div>
            <button (click)="putToCart()" id="addToCart" class="add-button">
              افزودن به سبد خرید
            </button>
          </div>
        </div>
      </div>
    </div>

  </div>
</body>
